Bug 1497817 - Appliance doesn't start after upgrading from 5.7.4.0 to 5.8.2.0
Summary: Appliance doesn't start after upgrading from 5.7.4.0 to 5.8.2.0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.2
Assignee: Yuri Rudman
QA Contact: luke couzens
URL:
Whiteboard: black:upgrade:migration
Depends On: 1494819
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-10-02 18:39 UTC by Satoe Imaishi
Modified: 2017-10-24 00:41 UTC (History)
7 users (show)

Fixed In Version: 5.8.2.2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1494819
Environment:
Last Closed: 2017-10-24 00:41:44 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:3005 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2017-10-24 04:15:49 UTC

Comment 2 CFME Bot 2017-10-02 18:46:02 UTC
New commit detected on ManageIQ/manageiq/fine:
https://github.com/ManageIQ/manageiq/commit/991fea9ca2614879e0d435454588175cf83c688c

commit 991fea9ca2614879e0d435454588175cf83c688c
Author:     Gregg Tanzillo <gtanzill@redhat.com>
AuthorDate: Mon Oct 2 14:18:40 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Oct 2 14:40:12 2017 -0400

    Merge pull request #16062 from yrudman/allow-to-change-report-name
    
    Unconditionally seed all standard reports and widgets
    (cherry picked from commit 9653a69061d76bf63a233778d6b715baa5e3a7c4)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1497817

 app/models/miq_report/seeding.rb | 4 ++--
 app/models/miq_widget.rb         | 2 +-
 2 files changed, 3 insertions(+), 3 deletions(-)

Comment 3 luke couzens 2017-10-06 09:46:23 UTC
Verified in 5.8.2.2

Comment 5 errata-xmlrpc 2017-10-24 00:41:44 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3005


Note You need to log in before you can comment on or make changes to this bug.